/*
Theme Name:   Webulosa Astrid Custom
Description:  Astrid Child Theme
Author:       Webulosa
Author URI:   http://webulosa.se
Template:     astrid
Version:      1.0.0
*/


/* Fd Extra css */

.site-header.header-scrolled {
	padding:10px 0;
}

.header-image::after {
	background-color: rgba(37, 46, 53, 0.5);
}
.footer-contact-block {
	padding: 0 10px;
	vertical-align: top;
	height:100%;
}
.main-navigation li {
	font-size:18px;
}
.main-navigation ul ul a {
	width:auto;
}
.wplp_container.default .title {
	font-size:24px;
	padding-bottom:10px;
}
.wplp_container.default .text, .wplp_container.default .category {
	font-size:14px;	
}
.wplp_container.default .date {
	font-size:14px;
	margin-bottom:10px;
	padding-left:5px;
	padding-top:3px;
	border-top:1pt solid rgb(242, 242, 243);
	border-bottom:1pt solid rgb(242, 242, 243);
	width:99%;
}
.wplp_container.default .date:before {
}
.service {
	text-align: center; 
	width: auto; 
	float: left;
	min-height:480px;
}
.service img {
	max-width:350px;
}
.service h2 {
	font-size:22px;
}
.footer-contact-block .fa {
	color:#8eab5c;
	font-size:26px;
}
.footer-contact-block span {
	font-size: 12px;
}
.img_cropper img {
	height:auto;
}
.startnews ul {
	display:inline;
}
.startnews li {
	float:left;
	width:31%;
	list-style:none;
	text-align:center;
	min-width:300px;
	margin:10px;
}
.startnews h3 {
	font-size:24px;
	color:#000;
}
.starwars {
	padding-left:10px;
}

/* Masonry */
.masonry-layout-start {
	width: 100% !important;
	padding: 0;
}
.posts-layout-start.masonry {
	margin: 0;
}
.masonry-layout-start .hentry {
	width: 300px;
	margin: 15px;
	padding: 10px !important;
	border: 0;
	float:left;
}
.masonry-layout-start .entry-thumb,
.masonry-layout-start .entry-summary {
	width: 100%;
	padding: 0;
}
.masonry-layout-start .entry-thumb {
	margin-bottom: 30px;
}
.masonry-layout-start .entry-title {
}
.masonry-layout-start .entry-meta {
	position: relative;
	bottom: 0;
	right: 0;
	clear: both;
}
.masonry-layout-start .entry-meta .read-more,
.masonry-layout-start .entry-meta .posted-on {
	float: none;
	display: inline-block;
}
.masonry-layout-start .entry-meta .posted-on {
	margin-bottom: 5px;
}
@import url(”../astrid/style.css");